.username{
    text-indent: -2.8em;
}

.username-help{
	text-indent: 23.0em;
}

.password{
	text-indent: -2.4em;
}

.confirm_password{
	text-indent: -6.8em;
}

.first_name{
	text-indent: -2.6em;
}

.last_name{
	text-indent: -2.5em;
}

.email{
	text-indent: -3.1em;
}

.company{
	text-indent: -3.8em;
}

.department{
	text-indent: -5.4em;
}

.area{
	text-indent: -1.8em;
}

.is_active{
	text-indent: -17.3em;
}

.is_active-help{
	text-indent: 40.7em;
}

.is_superuser{
	text-indent: -22.8em;
}

.is_superuser-help{
	text-indent: 28.5em;
}

.groups{
	text-indent: -2.5em;
}

.groups-help{
	text-indent: 37.2em
}

.error {
    color: red;
    padding-left: 0em;
}